Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Returns a single partner by id, scoped to the authenticated API key organisation.
cURL
curl --request GET \ --url https://api.introw.io/api/v1/partners/{id} \ --header 'x-api-key: <api-key>'
{ "data": { "id": "ptn_01HVK6Y8Z8Q7J8J8J8J8J8J8J8", "name": "Acme Partners", "domain": "acme.example", "externalCompanyId": "company_123", "externalId": "partner_123", "externalIdType": "PARTNER", "managerEmail": "[email protected]", "categories": [ "Reseller" ], "tierId": "tier_123", "phaseId": "phase_123", "owner": null, "manager": null, "partnerObjectCrmProperties": { "name": "Acme Partners" }, "companyCrmProperties": { "domain": "acme.example" }, "crmProperties": { "name": "Acme Partners" }, "status": "active", "createdAt": "2026-05-08T12:00:00.000Z", "updatedAt": "2026-05-08T12:00:00.000Z" } }
Introw API key shown once when the credential is created.
Partner identifier.
1
Partner returned successfully.
Show child attributes